.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e703053b-48c5-53ab-218b-44a91e7ad01d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e703053b-48c5-53ab-218b-44a91e7ad01d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-58e5d4f8-fef1-7c90-d69f-c8292bf26fd1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58e5d4f8-fef1-7c90-d69f-c8292bf26fd1) !important;
border-radius: rounded-0 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-693b4d65-776b-0430-8640-3a78d8629c8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-693b4d65-776b-0430-8640-3a78d8629c8a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-72ae3896-a172-c65e-286c-ae61b1777aee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72ae3896-a172-c65e-286c-ae61b1777aee) !important;
border-radius: rounded-0 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
